SuSE 11.3 Security Update : flash-player (SAT Patch Number 9508)

High Nessus Plugin ID 76500


The remote SuSE 11 host is missing one or more security updates.


flash-player was updated to version to fix security protection bypass issues. (CVE-2014-0537 / CVE-2014-0539 / CVE-2014-4671)


Apply SAT patch number 9508.

See Also

Plugin Details

Severity: High

ID: 76500

File Name: suse_11_flash-player-140711.nasl

Version: $Revision: 1.5 $

Type: local

Agent: unix

Published: 2014/07/15

Modified: 2015/01/13

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:flash-player, p-cpe:/a:novell:suse_linux:11:flash-player-gnome, p-cpe:/a:novell:suse_linux:11:flash-player-kde4, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/07/11

Reference Information

CVE: CVE-2014-0537, CVE-2014-0539, CVE-2014-4671